-- 2020-09-11

-- huangyongxing
-- 修改战力字段，扩充为bigint
ALTER TABLE `player_state` MODIFY COLUMN `last_combat_power` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT '玩家最后退出游戏时候的战力';
ALTER TABLE `player_high` MODIFY COLUMN `hightest_combat_power` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT '历史最高战力';

